/*temp.css*/

@media screen and (min-width: 1024px) {
    .main {
        margin-top: 0px;
    }
    
    div#arano {
    padding-top: 1rem;
    border-bottom: 1px solid #dbdbdb;
    margin-bottom:0.25rem;
    z-index:100;
	}
	
	div#arano .constrain--max{
	max-width: 100% !important;
	}
    
    .heading-1, h1 {
        font-size: 48px !important;
        font-size: 3rem !important;
        line-height: 1.0714285714;
    }
    
    .hero:before {
    background: rgba(0, 0, 0, .0) !important;
	}

	.hero__media:before {
    background-color: rgba(34, 34, 34, .0) !important;
    content: "";
	}
	
	.hero__content p.text--large{
		max-width: 512px !important;
	}
	
}

.hero__content{
	max-width: 624px !important;
}

.home h1{
	color:#03f !important;
}

.home .text--large{
	color:#222 !important;
}

.joboffers-item__video {
	display:none !important;
}

.testimonials__item__video {
	display:none !important;
}

html {
	hyphens: auto;
}

.header {
	overflow: visible !important;
}

.logo {
	position: absolute;
	display: block;
	top: 0;
}

.logo_wrapper {
	padding: 1rem 1rem 0 1rem;
}

.logo_edge {
	width: 100%;
	height: 1rem;
	border-radius: 0 0 0 0.5rem;
	clip-path: polygon(100% 0, 100% 25%, 93% 100%, 0 100%, 0 0);
}

.logo_medical{
	background-color:#5698ff;
}

.logo_tech{
	background-color:#0033FF;
}

.logo_executive{
	background-color:#10329F;
}

.header__mod{
width:100%;
justify-content:flex-end;
}

/* FIX: Cards in Continer with Background */

.section--primary-40 {
    z-index: 0;
}

@media (max-width: 768px) {
    .home .hero::before {
        background-color: rgba(255, 255, 255, 0.75);
    }
}